Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 10:45:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Cold Pen                    Wat about my order?           02:28 PM, 06th Feb                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           02:30 PM, 06th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           02:30 PM, 06th Feb                     Cold Pen                    6268482490           02:31 PM, 06th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           02:34 PM, 06th Feb                     Cold Pen                    K           02:35 PM, 06th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving thi
 s concern.           02:40 PM, 06th Feb                   Mohammed                   Do you have any other questions I can help you with?           02:42 PM, 06th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:44 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2062859